censored_list = {"fuck","bitch","asshole","idiot","smartass","shit"}

function censor_check(id, txt)
	local txt = string.lower(txt)
	for _, word in pairs(censored_list) do
		if string.find(txt, word) then
			AddTempMute(id, 10, "bad words")
		end
	end
end
CreateChatAttachment(censor_check)